<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
* {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

h1 {
	width: 0;
	height: 0;
	font-size: 0;
	visibility: hidden;
	text-indent: -2000px;
}

ul.mainMenu {
	background-color: yellow;
	width: 1208px; /* 이미지 크기가 300 * 100 */
	height: 104px;
	border-left: 2px solid black;
	margin: auto;
}

ul.mainMenu li {
	list-style-type: none;
	border: 2px solid black;
	float: left;
	border-left-width: 0;
}

ul.mainMenu li a {
	width: 300px;
	height: 100px;
	display: block;
	text-indent: -3000px;
	background-repeat: no-repeat;
}

ul.mainMenu li.mail a {
	background-image: url('./images/mail.gif');
}

ul.mainMenu li.cafe a {
	background-image: url('./images/cafe.gif');
}

ul.mainMenu li.blog a {
	background-image: url('./images/blog.gif');
}

ul.mainMenu li.kin a {
	background-image: url('./images/kin.gif');
}

ul.mainMenu li a:hover {
	/* background-position: -300px 0px; */
	background-position: right top; /* 결과는 같다 */
}

</style>
</head>
<body>
	<h1>메뉴</h1>
	<ul class="mainMenu">
		<li class="mail"><a href="#">메일</a></li>
		<li class="cafe"><a href="#">카페</a></li>
		<li class="blog"><a href="#">블로그</a></li>
		<li class="kin"><a href="#">지식in</a></li>
	</ul>
</body>
</html>